## passerelle-montpellier-sig 1.8.post1+gbc9621f

=== debian/changelog ===
passerelle-montpellier-sig (1.8.post1+gbc9621f-1~eob110+1) bullseye-eobuilder; urgency=low

  * (bc9621) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 22 Dec 2022 17:21:28 +0100

passerelle-montpellier-sig (1.8) bullseye-eobuilder; urgency=low

  * (e80ebe) trivial: bump black version to 22.3.0
  * (4193e2) trivial: bump black version to 22.1.0 (#62312)
  * (198cfd) trivial: remove python 2 from classifiers
  * (ac3939) build: update setup.py to require at least django 2.2
  * (051f63) debian: fix typo
  * (e95a19) jenkins: build packages for buster & bullseye
  * (253598) debian: use debhelper compat level 12
  * (0b9c65) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Mar 2022 12:55:45 +0200

passerelle-montpellier-sig (1.7) bullseye-eobuilder; urgency=low

  * (42fb61) allow extra characters after number in district endpoint (#59249)
  * (2b5ce7) build: bump black version
  * (f78971) tox: only run against django 2.2
  * (4d3718) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Dec 2021 12:53:40 +0100

passerelle-montpellier-sig (1.6) bullseye-eobuilder; urgency=low

  * (6e02f7) django22: declare django2.2 in setup and tox (#51146)
  * (04346a) django22: remove unused import (#51146)
  * (a38b98) tox: add black (via pre-commit) to tests (#50927)
  * (86399b) misc: add black files/notes
  * (917a48) trivial: apply black
  * (cb7edd) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Mar 2021 13:00:52 +0100

passerelle-montpellier-sig (1.5) bullseye-eobuilder; urgency=low

  * (932ca3) tox: get additional modules using https (via #46904#note-2)
  * (cfaaf2) tox: stop testing against python 2
  * (74cd29) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Sep 2020 20:05:02 +0200

passerelle-montpellier-sig (1.4) bullseye-eobuilder; urgency=low

  * (300812) py3: convert encode query to text (#44464)
  * (fb5130) misc: sort using key parameter (#44465)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 11:30:44 +0200

passerelle-montpellier-sig (1.3) bullseye-eobuilder; urgency=low

  * (394560) py3: convert query string to text (#44464)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 00:18:52 +0200

passerelle-montpellier-sig (1.2) bullseye-eobuilder; urgency=low

  * (eb0803) debian: add python3 module
  * (390005) misc: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 12:10:27 +0200

passerelle-montpellier-sig (1.1) bullseye-eobuilder; urgency=low

  * (bd676b) tests: set db backend from environment, then force postgresql
  * (3ee402) tox: add psycopg2 in deps
  * (491787) Jenkinsfile: use default distribution target (#41301)
  * (cbecdc) tox: limit enum34 to 1.1.6, for python 2 compatibility
  * (826e1e) run tests in jenkins (#39569)
  * (5b4fa9) use tox to run tests (#39569)
  * (48fcc1) move tests in tests/ directory (#39569)
  * (380318) cast version to string (#39569)
  * (d36772) use py3 compatible except syntax (#39569)
  * (9cfbe2) make explicit relative imports (#39569)
  * (d570d2) jenkins: use ci@entrouvert.org for notifications
  * (16c6e2) add Jenkinfile
  * (7a4a59) add support for ?id= parameter to voies/<commune> endpoint
  * (5198c0) do not crash on empty name (#30409)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 19:34:24 +0200

passerelle-montpellier-sig (1.0) bullseye-eobuilder; urgency=low

  * (9a54a4) debian: declare apps when installed

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 26 Jan 2019 09:22:50 +0100

passerelle-montpellier-sig (0.9) bullseye-eobuilder; urgency=low

  * (8ca09e) remove log level attribute (#27162)
  * (eafc15) add error handling to district view (#24543)
  * (0330cc) fix error check as webservice result is not always a dictionary
    (#24543)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Nov 2018 15:01:04 +0100

passerelle-montpellier-sig (0.7) bullseye-eobuilder; urgency=low

  * (695b4c) silently return empty lists on hebe errors (#24543)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Jun 2018 15:20:30 +0200

passerelle-montpellier-sig (0.6) bullseye-eobuilder; urgency=low

  * (3e9b49) add availability monitoring (#21050)
  * (1efb7a) add appconfig to declare connector URLs (#21150)
  * (0058d3) update urls.py for django 1.11 (#21150)
  * (70b614) migrations: mark slug as unique from the start (#20937)
  * (7d6b30) fix cut/paste error in migration change
  * (599c38) misc: disable db_index in slug fields to work around migration bug
    (#20937)
  * (7b0b28) make slug unique (#13053)
  * (11e931) misc: make title/slug/description translatable (#15660)
  * (4f724a) hardcode list of communes (#16045)
  * (49efa0) provide conf file for tests
  * (41e33b) raise APIError if service is not available (#14596)
  * (b3995e) remove dead imports
  * (f3fddf) replace json.loads(resp.content) by simpler resp.json() (#8240)
  * (cca2f6) fix undefined e variable (#8240)
  * (14c187) add short connector slug for backward compatibility
  * (3165d9) general: refactor to new style of connector (#12411)
  * (71aaeb) return empty list if error occurs on hebe (#8240)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jan 2018 13:56:07 +0100

passerelle-montpellier-sig (0.5) bullseye-eobuilder; urgency=low

  * (4b4970) add viewer/ URL to redirect to SIG viewer (#10799)
  * (f5a876) misc: use a point inside Montpellier in example URL

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 May 2016 17:38:54 +0200

passerelle-montpellier-sig (0.4) bullseye-eobuilder; urgency=low

  * (c19b87) add endpoint for getting district and subdistrict (#10027)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 28 Apr 2016 14:16:40 +0200

passerelle-montpellier-sig (0.3) bullseye-eobuilder; urgency=low

  * (8062d4) misc: add migration for passerelle log_level addition

