=== debian/control ===
Source: passerelle-montpellier-sig
Maintainer: Serghei Mihai <smihai@entrouvert.com>
Section: python
Priority: optional
Build-Depends: dh-python, debhelper-compat (= 12), python3-setuptools, python3-all
Standards-Version: 3.9.1

Package: python3-passerelle-montpellier-sig
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyproj, python3-requests
Description: Passerelle extension for Montpellier's GIS (Python 3)
