## passerelle-montpellier-sig 1.10.post1+gc89af9c

=== debian/changelog ===
passerelle-montpellier-sig (1.10.post1+gc89af9c-1~eob110+1) bullseye-eobuilder; urgency=low

  * (c89af9) build: update setup.py for django 3.2

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Mar 2023 09:42:59 +0200

passerelle-montpellier-sig (1.10) bullseye-eobuilder; urgency=low

  * (710486) ci: run pre-commit-hooks (#74980)
  * (eb5ea7) misc: apply pre-commit-hooks (#74980)
  * (d00a36) misc: add new pre-commit-hooks (#74980)
  * (454346) ci: run tests against django 3.2 (#74980)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Mar 2023 15:02:19 +0100

passerelle-montpellier-sig (1.9) bullseye-eobuilder; urgency=low

  * (f26ce5) ci: update .tar.gz URLs for gitea (like #74706)
  * (c0804c) Prepare Jenkinsfile for Gitea migration (#74572)
  * (bc9621) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Feb 2023 17:00:18 +0100
