=== debian/control ===
Source: passerelle-montpellier-sig
Maintainer: Serghei Mihai <smihai@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-passerelle-montpellier-sig
Architecture: all
Depends: python3-pyproj, python3-requests, ${misc:Depends}, ${python3:Depends}
Description: Passerelle extension for Montpellier's GIS (Python 3)
