## passerelle-montpellier-sig 1.12.post1+gc8f4eee

=== debian/changelog ===
passerelle-montpellier-sig (1.12.post1+gc8f4eee-1~eob130+1) trixie-eobuilder; urgency=low

  * (c8f4ee) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:34 +0200

passerelle-montpellier-sig (1.12) trixie-eobuilder; urgency=low

  * (b9a001) ci: change pyupgrade to target python 3.11 (#101218)
  * (1bf058) ci: update pyupgrade version (#101218)
  * (f06897) ci: update django-upgrade version (#101218)
  * (3d06ad) ci: update black version (#101218)
  * (38a73c) ci: change black to target python 3.11 (#101218)
  * (44e1f1) ci: change django-upgrade to target django 4.2 (#101218)
  * (efaedb) ci: update nox to only test against django 4.2 (#101218)
  * (ee9581) ci: migrate to nox (#96100)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 15:17:31 +0100

passerelle-montpellier-sig (1.11) trixie-eobuilder; urgency=low

  * (121085) misc: run django-upgrade for version 3.2 & update pre-commit conf
    (#95971)
  * (6868e8) WIP to revert : allows tests to run on DJ 3 & 4 (#95971)
  * (227757) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (b8fb67) misc: let passerelle handle xmlschema dependency (#93141)
  * (6a245c) ci: stop building for bullseye (#93027)
  * (c0d691) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (61cc7d) misc: add pre commit hook to force single quotes (#79788)
  * (0fa0c8) ci: build deb package for bookworm (#78968)
  * (8a1037) ci: upgrade pre-commit-debian (#77727)
  * (2bf625) debian: apply new pre-commit-debian (#77727)
  * (c89af9) build: update setup.py for django 3.2

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Sep 2024 12:16:30 +0200

passerelle-montpellier-sig (1.10) trixie-eobuilder; urgency=low

  * (710486) ci: run pre-commit-hooks (#74980)
  * (eb5ea7) misc: apply pre-commit-hooks (#74980)
  * (d00a36) misc: add new pre-commit-hooks (#74980)
  * (454346) ci: run tests against django 3.2 (#74980)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Mar 2023 15:02:19 +0100

passerelle-montpellier-sig (1.9) trixie-eobuilder; urgency=low

  * (f26ce5) ci: update .tar.gz URLs for gitea (like #74706)
  * (c0804c) Prepare Jenkinsfile for Gitea migration (#74572)
  * (bc9621) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Feb 2023 17:00:18 +0100

passerelle-montpellier-sig (1.8) trixie-eobuilder; urgency=low

  * (e80ebe) trivial: bump black version to 22.3.0
  * (4193e2) trivial: bump black version to 22.1.0 (#62312)
  * (198cfd) trivial: remove python 2 from classifiers
  * (ac3939) build: update setup.py to require at least django 2.2
  * (051f63) debian: fix typo
  * (e95a19) jenkins: build packages for buster & bullseye
  * (253598) debian: use debhelper compat level 12
  * (0b9c65) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Mar 2022 12:55:45 +0200

passerelle-montpellier-sig (1.7) trixie-eobuilder; urgency=low

  * (42fb61) allow extra characters after number in district endpoint (#59249)
  * (2b5ce7) build: bump black version
  * (f78971) tox: only run against django 2.2
  * (4d3718) tox: limit psycopg2 to < 2.9 (#54925)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Dec 2021 12:53:40 +0100

passerelle-montpellier-sig (1.6) trixie-eobuilder; urgency=low

  * (6e02f7) django22: declare django2.2 in setup and tox (#51146)
  * (04346a) django22: remove unused import (#51146)
  * (a38b98) tox: add black (via pre-commit) to tests (#50927)
  * (86399b) misc: add black files/notes
  * (917a48) trivial: apply black
  * (cb7edd) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Mar 2021 13:00:52 +0100

passerelle-montpellier-sig (1.5) trixie-eobuilder; urgency=low

  * (932ca3) tox: get additional modules using https (via #46904#note-2)
  * (cfaaf2) tox: stop testing against python 2
  * (74cd29) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Sep 2020 20:05:02 +0200

passerelle-montpellier-sig (1.4) trixie-eobuilder; urgency=low

  * (300812) py3: convert encode query to text (#44464)
  * (fb5130) misc: sort using key parameter (#44465)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 11:30:44 +0200

passerelle-montpellier-sig (1.3) trixie-eobuilder; urgency=low

  * (394560) py3: convert query string to text (#44464)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 00:18:52 +0200

passerelle-montpellier-sig (1.2) trixie-eobuilder; urgency=low

  * (eb0803) debian: add python3 module
  * (390005) misc: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 12:10:27 +0200

passerelle-montpellier-sig (1.1) trixie-eobuilder; urgency=low

  * (bd676b) tests: set db backend from environment, then force postgresql
  * (3ee402) tox: add psycopg2 in deps
  * (491787) Jenkinsfile: use default distribution target (#41301)
  * (cbecdc) tox: limit enum34 to 1.1.6, for python 2 compatibility
  * (826e1e) run tests in jenkins (#39569)
  * (5b4fa9) use tox to run tests (#39569)
  * (48fcc1) move tests in tests/ directory (#39569)
  * (380318) cast version to string (#39569)
  * (d36772) use py3 compatible except syntax (#39569)
  * (9cfbe2) make explicit relative imports (#39569)
  * (d570d2) jenkins: use ci@entrouvert.org for notifications
  * (16c6e2) add Jenkinfile
  * (7a4a59) add support for ?id= parameter to voies/<commune> endpoint
  * (5198c0) do not crash on empty name (#30409)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 May 2020 19:34:24 +0200

passerelle-montpellier-sig (1.0) trixie-eobuilder; urgency=low

  * (9a54a4) debian: declare apps when installed

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 26 Jan 2019 09:22:50 +0100

passerelle-montpellier-sig (0.9) trixie-eobuilder; urgency=low

  * (8ca09e) remove log level attribute (#27162)
  * (eafc15) add error handling to district view (#24543)

