## passerelle-montpellier-sig 1.13

=== debian/changelog ===
passerelle-montpellier-sig (1.13-1~eob130+1) trixie-eobuilder; urgency=low

  * (c8f4ee) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:34 +0200
