=== debian/control ===
--- 
+++ 
@@ -10,5 +10,8 @@
 
 Package: python3-passerelle-montpellier-sig
 Architecture: all
-Depends: python3-pyproj, python3-requests, ${misc:Depends}, ${python3:Depends}
+Depends: python3-pyproj,
+         python3-requests,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: Passerelle extension for Montpellier's GIS (Python 3)
